<?php
require_once __DIR__ . '/../../connect.php';

$country = filterRequest("country");

$sql = "SELECT * FROM `kazan` WHERE `country` = :country";
$stmt = $con->prepare($sql);
$stmt->bindParam(':country', $country, PDO::PARAM_STR);
$stmt->execute();

$row = $stmt->fetchAll(PDO::FETCH_ASSOC);

if ($row) {
    jsonSuccess($row);
} else {
    jsonError("No Kazan record found");
}
?>